@charset "utf-8";

.usual {
    background-color: #FFFFFF;
}

.usual ul {
    margin: 0;
    padding: 0;
}


.usual li {
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.usual ul a {
    background: url("../img/mb_tab_k_02.gif") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    /*margin-left: 1px;*/
    padding: 0px;
    text-decoration: none !important;
    width: 325px;
	height:50px;
}
.usual ul a:hover {
    background: url("../img/mb_tab_s_02.gif") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
}
.usual ul a.selected {
    background: url("../img/mb_tab_s_01.gif") no-repeat scroll 0 0 transparent;
    color: #000000;
    cursor: default;
    font-weight: bold;
    margin-bottom: 0;
}

.usual li.s {
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.usual ul li.s a {
    background: url("../img/mb_tab_s_02.gif") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    /*margin-left: 1px;*/
    padding: 0px;
    text-decoration: none !important;
    width: 325px;
	height:50px;
}
.usual ul li.s a:hover {
    background: url("../img/mb_tab_s_02.gif") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
}
.usual ul li.s a.selected {
    background: url("../img/mb_tab_s_01.gif") no-repeat scroll 0 0 transparent;
    color: #000000;
    cursor: default;
    font-weight: bold;
    margin-bottom: 0;
}

.usual li.k {
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.usual ul li.k a {
    background: url("../img/mb_tab_k_02.gif") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    /*margin-left: 1px;*/
    padding: 0px;
    text-decoration: none !important;
    width: 325px;
	height:50px;
}
.usual ul li.k a:hover {
    background: url("../img/mb_tab_k_02.gif") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
}
.usual ul li.k a.selected {
    background: url("../img/mb_tab_k_01.gif") no-repeat scroll 0 0 transparent;
    color: #000000;
    cursor: default;
    font-weight: bold;
    margin-bottom: 0;
}

.usual div {
    background: none repeat scroll 0 0 transparent;
    clear: left;
    padding: 8px 6px;
}
